/* @BASE */
html { font-size: 100%; }
body { background: url('../../images/design/bg/subtle_white_feathers.png'); color: #222; font: 18px/1.1rem "Chronicle Text G1 A", "Chronicle Text G1 B", arial, sans-serif; font-weight: 300; }
h1, h2, h3, h4, h5, h5 { font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; font-weight: 900; }
h1 { font-size: 3.375rem; line-height: 1.2em; }
h2 { font-size: 2.25rem; line-height: 1.2em; margin-bottom: 0.2em; }
h3 { font-size: 1.6rem;line-height: 1.2em;  margin-bottom: 0.3em; }
h4 { font-size: 1.3rem; line-height: 1.2em; margin-bottom: 0.2em; }
h5 { font-size: 1.1rem; }
p { font-size: 1rem; line-height: 1.4em; }
a { color: #1d74c2; }
small { font-size: 0.677rem; }
a:hover { text-decoration: none; }
label { font-weight: 400; }

/* @COMMON */
.infront { position: relative; z-index: 999; }
.red-arrow li { position: relative; padding-left: 15px; margin-bottom: 5px; }
.red-arrow li a { color: #16518E; }
.red-arrow span { position: absolute; left: 0; }
.more { font-size: 0.667rem; font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; padding-top: 10px; }
.more a { display: inline !important; text-decoration: underline !important; }
.more a:hover {
    text-decoration: none !important;
    -ms-opacity: 1 !important;
    opacity: 1 !important;
}

.more span, .red-arrow span, .red, .error-msg { color: red !important; }
.confirm-msg { background: #ddffeb; border: 1px dotted #62A538; color: #62A538; display: block; font-size: 0.9em; margin-top: 10px; padding: 5px 10px; text-align: center; width: 150px; }	
.articles a, .art a { text-decoration: none; }
.articles a:hover, .hor-art a:hover, .section#forum li a:hover, #footer-in li a:hover, .art a:hover {
    -ms-opacity: 0.8;
    opacity: 0.8;
}

.play-icon { background: url('../../images/design/play-icon.png') no-repeat; height: 14px; line-height: 14px; vertical-align: text-top; width: 14px; }
.last { margin: 0 !important; }
#ads { background: #FFFBCF; padding: 10px; }
	
/* @MAIN CONTAINERS */
#main-wrapper { width: 980px; margin: 0 auto 10px; padding: 0 180px 0 180px; position: relative; }
#master { background: #fff; width: 960px; padding: 1px 10px 10px; }

/* @BANNERS */
#right-banners { width: 180px; position: absolute; right: 0; top: 0; }
#right-banners img { margin-bottom: 0; }
#left-banners { width: 180px; position: absolute; left: 0; top: 0; }
#left-banners img { margin-bottom: 0; }
#top-banner { width: 980px; overflow: hidden; }
#top-banner img { display: block; }
.banner { cursor: pointer; margin: 5px; }
#content .banner { margin: 0 0 5px 0; }
.banner-fixed { top: 0; left: 50%; margin-left: 495px; position: fixed; }

/* @OTHER */
#spring-tp { display: block; }
#bg-box { position: fixed; z-index: -1; top: 0; left: 0; overflow: hidden; width: 100%; height: 100%; display:block; }
#bg-box .background { z-index: -2; position:absolute;}
#bg-box .gradient { z-index: -1; position: fixed; width: 100%; height: 100%; display:block; background-image: url('../../images/design/bg-transparency.png'); background-repeat: repeat-x; background-position: left bottom; background-attachment: fixed;}
#loggInn small { float:left; }
          
/* @HEADER */
#top-nav  { background: #eee; border-bottom: 1px solid #aaa; overflow: hidden; padding: 3px; width: 974px; }
#top-nav #extra-menu { float: right; margin-right: 20px; }
#top-nav #extra-menu li { float: right; font-size: 0.7em; margin-right: 20px; text-shadow: 0 1px 0 #fff; font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; font-weight: 300; }
#top-nav #extra-menu li:nth-child(1) { margin: 0; }
#top-nav #extra-menu li a { color: #222; text-decoration: none; }
#top-nav #extra-menu li a:hover { text-decoration: underline; }
#top-nav #sm-menu { float: right; }
#top-nav #sm-menu li { float: left; margin-left: 3px; }
#top-nav #sm-menu li:nth-child(1) { margin: 0; }
#top-nav #sm-menu li a { background: url('../../images/design/sm-icons-sprite_s.png') no-repeat; display: block; text-decoration: none; height: 18px; width: 18px; }
#top-nav #sm-menu li#fb-ico a { background-position: 0 0; }
#top-nav #sm-menu li#tw-ico a { background-position: -30px 0; }
#top-nav #sm-menu li#pi-ico a { background-position: -60px 0; }
#top-nav #sm-menu li#bl-ico a { background-position: -90px 0; }
#top-nav #sm-menu li#rs-ico a { background-position: -120px 0; }
#top-nav #sm-menu li#in-ico a { background-position: -150px 0; }
#top-nav #sm-menu li a:hover { opacity: 0.8; }

#header { margin-bottom: 15px; position: relative; }
#header #header-in { height: 87px; overflow: hidden; padding: 10px 0 10px 170px; }
#header #main-logo { top: 0; left: -26px; position: absolute; z-index: 1; }               
#header #main-logo-tail { top: 107px; left: -26px; position: absolute; }
#header #ifi-slogan { color: red; font-family: 'Julee', cursive; float: left; padding-top: 8px; margin-right: 50px; }
#header #weather { float: left; margin-right: 20px; width: 240px; padding-top: 10px; }
#header #weather span { display: block; line-height: 1em; margin-bottom: 5px; }
#header #weather .icon { float: left; }
#header #weather .meta { float: left; margin-left: 5px; }
#header #weather .today { float: left; width: 140px; }	
#header #weather .today span { line-height: 1em; margin-bottom: 5px; }	
#header #weather .today .day { color: #666; font-size: 0.9em; }
#header #weather .today .temp { color: red; font-size: 1.8em; }
#header #weather .today .city { font-size: 0.8em; position: relative; width: 80px; word-wrap: break-word; }
#header #weather .today .city a { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -371px -5px; position: absolute; top: 5px; right: -17px; height: 20px; width: 18px; text-decoration: none; }
#header #weather .tomorrow { float: left; width: 100px; }		
#header #weather .tomorrow .day { color: #666; font-size: 0.6em; }
#header #weather .tomorrow .temp { color: red; font-size: 0.8em; }   
#weather .today { position: relative; }
#weather .today .icon { background: url('../../images/design/weather-sprite.png') no-repeat; height: 53px; width: 52px; }
#weather .today .icon.sun { background-position: -5px -5px; }
#weather .today .icon.part-light { background-position: -65px -5px; }
#weather .today .icon.part-dark { background-position: -124px -5px; }
#weather .today .icon.part-rain { background-position: -185px -5px; }
#weather .today .icon.over-mix { background-position: -4px -61px; }
#weather .today .icon.over-light { background-position: -64px -61px; }
#weather .today .icon.cloud-rain { background-position: -123px -61px; }
#weather .today .icon.cloud-snow { background-position: -184px -61px; }            
#weather .today .icon.part-snow { background-position: -5px -122px; }
#weather .today .icon.part-thunder { background-position: -65px -122px; }
#weather .today .icon.cloud-thunder { background-position: -124px -122px; } 
#weather .today .icon.cloud-mix { background-position: -184px -122px; }                          
#weather .today .brush { background: url('../../images/design/brush-sprite.png') no-repeat; position: absolute; top: 35px; right: 95px; height: 40px; width: 25px; }
#weather .today .brush.green { background-position: -1px 0; }
#weather .today .brush.yellow { background-position: -36px 0; }
#weather .today .brush.red { background-position: -71px 0; }   
#weather .tomorrow { position: relative; } 
#weather .tomorrow a { font-size: 0.7em; margin-left: 5px; }                                 
#weather .tomorrow .icon { background: url('../../images/design/weather-sprite_s.png') no-repeat; height: 33px; width: 35px; }
#weather .tomorrow .icon.sun { background-position: -2px -2px; }
#weather .tomorrow .icon.part-light { background-position: -37px -2px; }
#weather .tomorrow .icon.part-dark { background-position: -75px -2px; }
#weather .tomorrow .icon.part-rain { background-position: -112px -2px; }
#weather .tomorrow .icon.over-mix { background-position: 0 -41px; }
#weather .tomorrow .icon.over-light { background-position: -38px -41px; }
#weather .tomorrow .icon.cloud-rain { background-position: -75px -41px; }
#weather .tomorrow .icon.cloud-snow { background-position: -113px -41px; }            
#weather .tomorrow .icon.part-snow { background-position: -2px -78px; }
#weather .tomorrow .icon.part-thunder { background-position: -38px -78px; }
#weather .tomorrow .icon.cloud-thunder { background-position: -75px -78px; }
#weather .tomorrow .icon.cloud-mix { background-position: -113px -78px; }
#weather .tomorrow .brush { background: url('../../images/design/brush-sprite_s.png') no-repeat; position: absolute; top: 23px; right: 68px; height: 31px; width: 20px; }
#weather .tomorrow .brush.green { background-position: -1px 0; }
#weather .tomorrow .brush.yellow { background-position: -28px 0; }
#weather .tomorrow .brush.red { background-position: -56px 0; } 
           
#header #control-panel { float: right; position: relative; }
#header #control-panel #items { position: absolute; top: 74px; right: 0; width: 320px; }
#header #control-panel #items a { color: #666; display: block; cursor: pointer; font-size: 0.8em; line-height: 1.7em; float: right; margin-left: 10px; padding-left: 20px; text-decoration: none; }
#header #control-panel #items #shop-list { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -248px -78px; }
#header #control-panel #items #favorites { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -371px -77px; padding-left: 21px; }
#header #control-panel #items .login { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -10px -77px; margin-left: 15px; }
#header #control-panel #items .logout { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -123px -77px; padding-left: 21px; }
#header #control-panel #items .edit { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -9px -41px; }
#header #control-panel #items a:hover { color: #666; opacity: 0.7; }
#header #control-panel #items a small { color: #ff0000; }
#header #control-panel #search { padding-top: 9px; width: 252px; }
#header #control-panel #search .form-inline { float: right; }
#header #control-panel #search .form-inline .form-group { width: 75%; }
                  
#menu-wrapper { background: #707070; padding: 4px 0 0 4px; }
#menu-wrapper .sel, #menu-wrapper #main-menu ul .sel a { background: #ff0000; }
#menu-wrapper nav > ul > a { font-size: 1em; }
#menu-wrapper #main-menu > ul { overflow: hidden; }
#menu-wrapper #main-menu > ul > li { float: left; margin-right: 1px; font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; font-weight: 300; }
#menu-wrapper #main-menu ul li.art-items { background: #959595;  border-bottom: 1px solid #959595; color: #fff; font-size: 1em; padding: 8px 25px 8px 40px; }
#menu-wrapper #main-menu ul li a { background: #808080; border-bottom: 1px solid #707070; color: #fff; display: block; font-size: 0.9em; padding: 8px 25px; text-decoration: none; }
#menu-wrapper #main-menu ul li a:hover { border-bottom: 1px solid #ff0000; } 
#menu-wrapper #sub-menu { background: #959595; padding: 4px 0 0 4px; position: relative; }
#menu-wrapper #sub-menu > ul { overflow: hidden; }
#menu-wrapper #sub-menu > ul > li { float: left; font-size: 0.9em; margin-right: 1px; font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; font-weight: 300; }
#menu-wrapper #sub-menu > ul > li > a { color: #fff; display: block; padding: 8px 20px; text-decoration: none; }
#menu-wrapper #sub-menu > ul > li > a:hover, .hover-menu { background: #d7d7d7; color: #000!important; }
#menu-wrapper #sub-menu ul li:hover .mega { display: block; }
#menu-wrapper #sub-menu .mega { background: #d7d7d7; border-bottom: 4px solid #707070; display: none; padding: 7px 0 7px 20px; overflow: hidden; position: absolute; left: 0; z-index: 9999; width: 936px; }
#menu-wrapper #sub-menu .mega .categories { float: left; padding-top: 8px; width: 475px; }
#menu-wrapper #sub-menu .mega ul { float: left; margin-right: 30px; width: 220px; }
#menu-wrapper #sub-menu .mega li { font-size: 0.9em; margin-bottom: 7px; overflow: hidden; }
#menu-wrapper #sub-menu .mega li i { float: left; margin-right: 15px; padding-top: 1px; }
#menu-wrapper #sub-menu .mega li a { color: #000; float: left; width: 190px; }
#menu-wrapper #sub-menu .mega li a:hover { text-decoration: underline; }
#menu-wrapper #sub-menu .mega .cat-img { background-position: 50% 50%; float: right; opacity: 0.5; height: 160px; width: 400px; }
#menu-wrapper #sub-menu .mega.before .cat-img { background: url('../../images/design/before.jpg') no-repeat; }
#menu-wrapper #sub-menu .mega.inside .cat-img { background: url('../../images/design/inside.jpg') no-repeat; }
#menu-wrapper #sub-menu .mega.outside .cat-img { background: url('../../images/design/outside.jpg') no-repeat; }
#menu-wrapper #sub-menu .mega.color .cat-img { background: url('../../images/design/color.jpg') no-repeat; }
#menu-wrapper #sub-menu .mega.how-to .cat-img { background: url('../../images/design/how-to.jpg') no-repeat; }
#menu-wrapper #sub-menu .mega.land-owners .cat-img { background: url('../../images/design/for-owners.jpg') no-repeat; }
#menu-wrapper #sub-menu .mega.publ-env .cat-img { background: url('../../images/design/publ-environment.jpg') no-repeat; }


/* @FOOTER */
#footer { background: url('../../images/design/bg/mochaGrunge.png'); position: relative; z-index: 99; } 
#footer #footer-in { overflow: hidden; margin: 0 auto; padding: 20px 20px 20px 20px; width: 980px; }
#footer #footer-in .site-links { overflow: hidden; }
#footer #footer-in .gen-info { float: right; font-size: 1em; padding: 0 20px 20px 0; }
#footer #footer-in .gen-info ul { border-left: 1px solid #666; padding: 0 0 0 15px; }
#footer #footer-in li { font-size: 1rem; line-height: 1.9em; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; }
#footer #footer-in li a { color: #eee; text-decoration: none; }
#footer #footer-in .gen-info img { position: relative; left: -6px; }
#footer #footer-in .gen-info .email { margin-top: 7px; }
#footer #footer-in .gen-info .email a { text-decoration: underline; }
#footer #footer-in .ifi { float: left; }
#footer #footer-in .ifi ul { border-left: 1px solid #aaa; float: left; margin-right: 60px; padding: 0 0 0 15px; }
#footer #footer-in .ifi ul #rss a { background: url('../../images/design/icon-rss_s.png') no-repeat right 6px; padding-right: 25px; display: block; }
#footer #footer-in .ifi ul #odata a { background: url('../../images/design/icon-odata_s.png') no-repeat right 6px; padding-right: 25px; display: block; width: 45px; }
#footer #footer-in .extra { font-size: 0.8rem; font-family: "Verlag A", "Verlag B", Verdana, Geneva, Tahoma, sans-serif; }
#footer #footer-in .extra a { color: #fff; }

#loggInn.modal .modal-dialog { width: 400px; }
#loggInn.modal table { width: 100%; }
#loggInn.modal h3 { margin-bottom: 0; margin-top: 0; }


/* @List styles */
#content .art-list { border-bottom: 1px solid #000; margin-bottom: 20px; }
#content .art-list.red { border-bottom: 1px solid #ff0000; }
#content .art-list.blue { border-bottom: 1px solid #959595; }
#content .art-list.green { border-bottom: 1px solid #777; }
#content .art-list h3 { border-bottom: 4px solid #000; color: #222; font-weight: 700; margin-bottom: 2px !important; padding: 0 5px 2px 0; }
#content .art-list.red h3 { border-bottom: 4px solid #ff0000; }
#content .art-list.blue h3 { border-bottom: 4px solid #959595; }
#content .art-list.green h3 { border-bottom: 4px solid #777; }
#content .art-list ul { list-style: none !important; margin: 0 !important; padding: 0 !important; } /* fix for c-art footer list */
#content .art-list li { background: #eee; font-size: 0.8em; margin-bottom: 2px !important; }
#content .art-list li:nth-child(even) { background: #f7f7f7; }
#content .art-list li a { border: 1px solid transparent; color: #222; display: block; overflow: hidden; padding: 3px 5px 5px 5px; text-decoration: none; }
#content .art-list li a:hover { border: 1px solid #ddd; }
#content .art-list li a i { float: left; color: #666; font-size: 0.7em; margin-right: 10px; }
#content .art-list li a > span { float: left; width: 87%; font-size: 0.9rem; }
#content .art-list.red li a i { margin-right: 3%; width: 12%; }
#content .art-list.red li a > span { width: 85%; }
         
#content .art-list#feat { border-bottom: 1px solid #000; }
#content .art-list#feat h3 { border-bottom: 4px solid #000; }  
#content .art-list div { background: #f7f7f7; margin-bottom: 2px; }
#content .art-list div a { color: #222; display: block; overflow: hidden; }
#content .art-list div a:hover { opacity: 0.8; }
#content .art-list div img { float: right; margin-left: 5px; }
#content .art-list div h4 { line-height: 1.2em; padding: 5px; }  

#content .art-list#img-head header { border-bottom: 4px solid #000; margin-bottom: 2px; overflow: hidden; padding: 2px 5px; }
#content .art-list#img-head #list-head { float: left; }
#content .art-list#img-head li a i { background: url('../../images/design/icon-sprite-ifi.png') no-repeat -11px -112px; height: 20px; width: 16px; }
#content .art-list#img-head a { display: block; } /* fix for hp */
#content .art-list#img-head strong { text-decoration: underline; }
#content .art-list#img-head a:hover strong { text-decoration: none; }
#content .art-list#img-head .datum { font-size: 0.8em; color: #666; }
#content .art-list#img-head .user { font-size: 0.8em; color: #666; }
#content .art-list#img-head small { color: #ff0000; }
#content .art-list#img-head .more { float: right; padding-top: 13px; }

#content .art-list#box-head h3 { background: #777; color: #fff; font-weight: 700; margin-bottom: 2px; padding: 7px 5px 5px 8px; text-align: center; text-shadow: 0 -1px 0 #444444; }  

/* Privacy Policy */
.privacy {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #fffeeb;
    border-top: 3px solid #FFEB96;
    padding: 15px 0;
    z-index: 9999;
}
.privacy-msg {
    width: 960px;
    font-size: 0.8rem;
    margin: 0 auto;
    padding-left: 20px;
    position: relative;
}
.privacy-close-btn {
    position: absolute;
    right: -60px;
    top: 6px;
    font-size: 2em;
    background: none;
    border: none;
}
.privacy-close-btn:hover {
    opacity: .7;
}
.privacy-icon {
    position: absolute;
    left: -25px;
    top: 6px;
    font-size: 1.7em;
}

/* alternative header */
/*#main-logo-tail { 
    display: none !important;
}
#main-logo {
    left: -4px !important;
}
#ifi-slogan {
    margin: 0 30px !important;
}*/

/* Ad block */
.ads-warning { background-color: #FFF; height: 150px; margin: 5px 0; border: 1px solid #aaa; }
.ads-warning h2 { padding: 10px 15px; }
.ads-warning p { padding: 10px 15px; }